
.classWithPad { margin:10px; padding:50px; }

div {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height:1.5;
	font-weight:normal;
	text-align:left;
}

div#Container {
	position:absolute;
	width:2400px;
	height:auto;
	padding:0;
	border-style:ridge;
	border-color:990033
	;
	background-color:990033;
	overflow:scroll;
}


div#Header {
	
	position:relative; 
	 width:940px;
	 height:160px;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:auto;
 padding-top:10px;
padding-bottom:10px;
	padding-left:10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

p.Header_text {
	font-size:24pt;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
	color: black;
}  

div#Header_res {

	 width:80%;
	 height:8%;
	 border-style:ridge;
	border-color:red;
	border-width:thick;
/*	background-color:#CCCC00;*/
	background-color:#CC8;
	/*margin:10px; 
	padding:10px;*/
	 margin: 0 auto;
}

div#Header_res2 {

	 width:80%;
	 height:8%;
	 
/*	background-color:#CCCC00;*/
	
	/*margin:10px; 
	padding:10px;*/
	 margin: 0 auto;
	 
}

div#Header_res3 {

	 width:80%;
	 height:8%;
	 
/*	background-color:#CCCC00;*/
	
	/*margin:10px; 
	padding:10px;*/
	 margin: 0 auto;
	 
}


div#Core {
	position:relative;
	top:10px;
	width:940px;
	height:auto;
	background-color:rgb(219,213,103);
 	border-style:ridge;
	border-color:#F96;
	margin-top:10px;
	margin-bottom:10px;
	padding:10px;
	margin-left:auto;
	margin-right:auto;
}  

div#SmallCore {
	position:relative;
	top:10px;
	width:700px;
	height:auto;
	background-color:rgb(219,213,103);
 	border-style:ridge;
	border-color:#F96;
	margin-top:10px;
	margin-bottom:10px;
	padding:10px;
	margin-left:auto;
	margin-right:auto;
}

.navbar{
height: 70px; 
}


div#HIndex_nav_bar {
	position:relative;
/*	float:center; */
	Width:880px;
	height:50px;
	padding:5px;
	margin:10px;

	font-size:12pt;
	font-weight:bold;
	text-align:center;
}

div#HIndex_nav_bar a {	
	text-decoration:none;
}
div#HIndex_nav_bar ul {	
	
}list-style:none;
	margin:0; 
	display:inline;

div#HIndex_nav_bar li {	
	display:inline;	
	margin:6px; 

}
div#HIndex_nav_bar ul li a:link, #index ul li a:visited {	
	font-size:12pt;
	font-weight:bold;
	color: black;
	padding:0;	
}

div#HIndex_nav_bar ul li a:link, #index ul li a:active {	
	font-size:12pt;
	font-weight:bold;
	
	color: #000000;
	padding:0;  
	
}
div#Horizontal_nav_bar {
	
	float:left; 
 	border-style:ridge;
	border-color:#F96;
	Width:910px;
	font-size:12pt;
	text-align:center;
	font-weight:bold; 
}

div#Horizontal_nav_bar a {	
	text-decoration:none;
}
div#Horizontal_nav_bar ul {	
	list-style:none;
	margin:5px; 
	display:inline;
}

div#Horizontal_nav_bar li {	
	display:inline;	
	margin:5px; 
}
div#Horizontal_nav_bar ul li a:link, #index ul li a:visited {	
	font-size:12pt;
	font-weight:bold;
	color: black;
	padding:7px 5px 7px 5px;
	
}

div#Horizontal_nav_bar ul li a:link, #index ul li a:active {	
	font-size:12pt;
	font-weight:bold;
	
	color: #000000;
	padding:7px 5px 7px 5px;  
}

p.Head_text {
	font-size:16pt;
	font-weight:bold;
	text-align:center;
	color: black;
	padding:7px 5px 7px 5px;
	margin-left:2px;
	margin-right:2px;
	margin-bottom:2px; 
	margin-top:2px;
}  

p.SubHead_text {
	font-size:16pt;
	font-weight:bold;
	text-align:left;
	color: black;
	margin-left:0;
	margin-right:0;
	margin-bottom:2px; 
	padding:2px;
}

p.Head2_text {
	font-size:16pt;
	font-weight:bold;
	text-align:left;
	color: black;
	margin-left:0;
	margin-right:0;
	margin-bottom:2px; 
	padding:2px;
}
p.Green_float_text {
	font-size:14pt;
	font-weight:bold;
	text-align:center;
	color: green;
}

p.Red_float_text {
	font-size:16pt;
	font-weight:bold;
	text-align:center;
	color: #C00;
}

p.Blue_float_text {
	font-size:12pt;
	font-weight:bold;
	text-align:center;
	color: blue;
}

p.Bottom_float_text {
	font-size:12pt;
	font-weight:bold;
	text-align:center;
	color: #C00;
}

p.Gray_float_text {
	font-size:16pt;
	font-weight:bold;
	text-align:center;
	color: gray;
}

p.Small_text {
	font-size:10pt;
	font-weight:normal;
	margin-left:14px;
	
}

p.Margin50px {
	
	margin-left:50px;
}
p.Margin100px {
	
	margin-left:100px;
	}
	
p.Margin150px {
	
	margin-left:150px;
}

p.Margin200px {
	
	margin-left:200px;
}

Table_Head_text {
	font-size:16pt;
	font-weight:bold;
	text-align:center;
	color: black;
	margin-bottom:2px;
	margin-left:0;
	margin-right:0;
	margin-bottom:2px;
	background-color:orange;
}
	

p.Right_button_text {
	font-size:12pt;
	font-weight:bold;
	text-align:right;
	color: green;
	margin-left:0;
	margin-right:0;
	margin-bottom:2px; 
	padding:2px;
}

p.Center_button_text {
	font-size:12pt;
	font-weight:bold;
	text-align:center;
	color: green;
	margin-left:0;
	margin-right:0;
	margin-bottom:2px; 
	padding:2px;
}

div#Datablock_left {
/*	position:relative; */
	width:400px;
	height:auto;
	float:left;
	margin:20px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align:left;
	font-weight:normal;
} 




div#Datablock_right {
/*	position:relative; */ 
	width:400px;
	height:auto;
	float:right; 
	margin:20px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align:left;
	font-weight:normal;
} 



div#Datablock_center {
	width:500px;
	height:auto;
	margin top:20px;
	margin-bottom:20px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	font-weight:normal;
	} 

div#Datablock_fullwide {
	width:900px;
	margin-left:10;
	margin-right:10;
	text-align:center;
	float:none;
}
	
	div#Datablock_TwoinLeft {
/*	position:relative; */
	width:280px;
	height:200px;
	float:left; 
	margin-left:30px;
	padding:0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align:center;
	font-weight:bold;
	background-color:#EBC000;
	border-style:ridge;
	border-color:#F96; 
	}
	
	div#Datablock_TwoinRight {
/*		position:relative;*/
	width:280px;
	height:200px;
	float:left;
	margin-right:30px;
	padding:0;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align:center;
	font-weight:bold;
	background-color:#EBC000;
	border-style:ridge;
	border-color:#F96;
	}
	
	div#Datablock_TwoinCenter {
/*		position:relative;*/
	width:280px;
	height:200px;
	float:left;
	margin:0;
	padding:0;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align:center;
	font-weight:bold;
	background-color:#EBC000;
	border-style:ridge;
	border-color:#F96;
	}
	
	div#Datablock_TwoinCenterText {
	position:relative;
	width:280px;
	height:200px;
	float:left;
	margin:0;
	padding:0;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align:center;
	font-weight:bold;
	background-color:rgb(219,213,103);
	border-style:ridge;
	border-color:#F96;
	}
	
	div#Datablock_Twointext {
	position:relative;
	width:280px;
	height:200px;
	float:left;
	margin:0;
	padding:0;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align:center;
	font-weight:bold;
	}
	
	div#ClearFloats{
 	clear:both;
	}

	div#Datablock_Full {
	/*position:relative;*/
	width:916px;
	height:auto;
	float:left;
	padding:2px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align:left;
	font-weight:normal;
	}
	
div#Datablock_GLeft {
/*	position:relative; */
	width:280px;
	height:200px;
	float:left; 
	margin:10px;
	padding:0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align:center;
	font-weight:bold;
	}
	
	div#Datablock_GRight {
/*	position:relative; */
	width:280px;
	height:200px;
	float:left;
	margin:10px;
	padding:0;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align:center;
	font-weight:bold;
	}
	
	
	div#Datablock_GCenter {
/*	position:relative; */
	width:280px;
	height:200px;
	float:left;
	margin:10px;
	padding:0;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align:center;
	font-weight:bold;
	}

div#Datablock_Six_1{
/*	position:relative; */
	width:140px;
	height:140px;
	float:left; 
	margin:5px;
	padding:0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align:center;
	font-weight:bold;
	}
	
	div#Datablock_Six_Double{
/*	position:relative; */
	width:290px;
	height:140px;
	float:left; 
	margin:5px;
	padding:0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align:center;
	font-weight:bold;
	}
	
	div#Datablock_Six_2 {
/*	position:relative; */
	width:140px;
	height:140px;
	float:left;
	margin:5px;
	padding:0;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align:center;
	font-weight:bold;
	}
	
	
	div#Datablock_Six_3 {
/*	position:relative; */
	width:140px;
	height:140px;
	float:left;
	margin:5px;
	padding:0;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align:center;
	font-weight:bold;
	}
	
		div#Datablock_Six_4 {
/*	position:relative; */
	width:140px;
	height:140px;
	float:left;
	margin:5px;
	padding:0;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align:center;
	font-weight:bold;
	}
	
		div#Datablock_Six_5 {
/*	position:relative; */
	width:140px;
	height:140px;
	float:left;
	margin:5px;
	padding:0;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align:center;
	font-weight:bold;
	}
	
			div#Datablock_Six_6 {
/*	position:relative; */
	width:140px;
	height:140px;
	float:left;
	margin:5px;
	padding:0;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align:center;
	font-weight:bold;
	}
	
	
	div#Datablock_Q1{
/*	position:relative; */
	width:200px;
	height:220px;
	float:left; 
	margin:10px;
	padding:2px
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align:center;
	font-weight:bold;
	}
	
	div#Datablock_Q2 {
/*	position:relative; */
	width:200px;
	height:220px;
	float:left;
	margin:10px;
	padding:2px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align:center;
	font-weight:bold;
	}
	
	
	div#Datablock_Q3 {
/*	position:relative; */
	width:200px;
	height:220px;
	float:left;
	margin:10px;
	padding:2px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align:center;
	font-weight:bold;
	}
	
		div#Datablock_Q4 {
/*	position:relative; */
	width:200px;
	height:220px;
	float:left;
	margin:10px;
	padding:2px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align:center;
	font-weight:bold;
	}
	
	
	
	div#Datablock_BannerLeft {
/*	position:relative; */
	width:280px;
	height:185px;
	float:left; 
	margin-left:30px;
	padding:0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align:center;
	font-weight:bold;
	background-color:#EBC000;
	border-style:ridge;
	border-color:#F96; 
	}
	
	div#Datablock_BannerRight {
/*	position:relative; */
	width:280px;
	height:185px;
	float:left; 
	margin-right:30px;
	padding:0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align:center;
	font-weight:bold;
	background-color:#EBC000;
	border-style:ridge;
	border-color:#F96; 
	}
	
	div#Datablock_BannerCenter {
/*	position:relative; */ 
	width:280px;
	height:185px;
	float:left; 
	margin-left:0px;
	padding:0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align:center;
	font-weight:bold;
	background-color:#EBC000;
	border-style:ridge;
	border-color:#F96; 
	}
	
		div#Datablock_BannerLhalf {
/*	position:relative; */
	width:400px;
	height:auto;
	float:left;
	margin:30px;
	padding:0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align:center;
	font-weight:bold;
	background-color:#EBC000;
	border-style:ridge;
	border-color:#F96; 
	}
	
			div#Datablock_Black_bannerLhalf {
/*	position:relative; */
	width:400px;
	height:auto;
	float:left;
	margin:30px;
	padding:0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align:center;
	font-weight:bold;
	background-color:#EBC000;
	border-style:ridge;
	border-color:black; 
	}
	
		div#Datablock_BannerRhalf {
/*	position:relative; */
	width:400px;
	height:auto;
	float:right;
	margin:30px;
	padding:0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align:center;
	font-weight:bold;
	background-color:#EBC000;
	border-style:ridge;
	border-color:#F96; 
	}
		
		div#Datablock_BannerFull {
/*	position:relative; */
	width:600px;
	height:auto;

	margin:auto;
	padding:0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align:center;
	font-weight:bold;
	background-color:#EBC000;
	border-style:ridge;
	border-color:#F96; 
	}
	
#sddm
{	margin: 0;
	padding: 0;
	z-index: 30}
    
#DDindex li
{	margin: 8px;
	padding: 0;
	list-style: none;
	float: left;
     font-size:12pt;
	font-weight:bold;
    text-align: center;
	}

#DDindex li a
{	display: block;
	width: 110px;
	text-decoration: none;
  }

#DDindex li a:hover
{	background: yellow}

#DDindex div
{	position: absolute;
	visibility: hidden;
	border-style:ridge;
	border-color:#F96; }

	#DDindex div a
	{	position: relative;
		display: block;
		margin: 0;
        padding:2px;
		width: auto; 
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: orange;
		color: black;
         font-size:12pt;
		}

	#DDindex div a:hover
	{	background: light green;
		color: black}
		

		div#Datablock_50pxMargin 
	{	margin-left:50px;
		}

		div#Datablock_100pxMargin 
	{	margin-left:100px;
		}
		

